SELECT a.*,
       b.*
FROM statuses  AS a,
     favorites AS b
WHERE a.statusId    = b.statusId AND
      a.removedTime = 0 AND
      b.userId      = /*userId*/0
ORDER BY a.statusId DESC
LIMIT /*offset*/0, /*limit*/1
